@charset "UTF-8";
body { margin: 0; padding: 0; background-color: #FFFFFF; font-family: Helvetica, Arial, Verdana, sans-serif; color: #4b5c68; font-size: .8em;}
table {padding-left:10px;}
.content {background: #e4e0de;}

/*
A:link { text-decoration:none; color:#43545e; font-size: 1.0em;}
A:visited { text-decoration:none; color:#43545e; font-size: 1.0em;}
A:active { text-decoration:none; color:#43545e; font-size: 1.0em;}
A:hover { text-decoration:underline; color:#43545e; font-size: 1.0em;}
*/
.mylinks A:link { text-decoration:none; color:#43545e; font-size: 1.0em;}
.mylinks A:visited { text-decoration:none; color:#43545e; font-size: 1.0em;}
.mylinks A:active { text-decoration:none; color:#43545e; font-size: 1.0em;}
.mylinks A:hover { text-decoration:underline; color:#43545e; font-size: 1.0em;}
.mylinks { text-decoration:none; color:#43545e; font-size: 1.0em;}
.mylinks:hover { text-decoration:underline; color:#43545e; font-size: 1.0em;}

.mylinksBlueSmall { text-decoration:none; font-weight:bold; color:#275cc4; font-size: 0.9em;}
.mylinksBlueSmall:hover { text-decoration:underline; font-weight:bold; color:#275cc4; font-size: 0.9em;}
.mylinksBlue { text-decoration:none; color:#275cc4; font-weight:bold; font-size: 1.2em;}
.mylinksBlue:hover { text-decoration:underline; font-weight:bold; color:#275cc4; font-size: 1.2em;}

.mylinksBold { text-decoration:none; font-weight:bold; color:#43545e; font-size: 1.0em;}
.mylinksBold:visited { text-decoration:none; font-weight:bold; color:#43545e; font-size: 1.0em;}
.mylinksBold:hover { text-decoration:underline; font-weight:bold; color:#43545e; font-size: 1.0em;}

.alignLeft { float:left; margin-right: 1em;  margin-left: 5px;}
.alignRight { float:right; margin-left: 1em; }
.caption {font-size: 80%; width:226px; margin-bottom: 15px;}
.underline { text-decoration: underline; }

#footer p { color:#868a8d; font-size: 0.6em;}
#footer A:link { text-decoration:none; color:#868a8d; font-size: 0.9em; line-height:1.2em; }
#footer A:visited { text-decoration:none; color:#868a8d; font-size: 0.9em; line-height:1.2em; }
#footer A:active { text-decoration:none; color:#868a8d; font-size: 0.9em; line-height:1.2em; }
#footer A:hover { text-decoration:none; color:#fff; font-size: 0.9em; line-height:1.2em; }

#footer { padding: 0; border: 2px solid #1f3243; margin-bottom: 0px; background-color: #0e171f; height: 50px;}
#footer p { margin: 0; padding: 0; }
#footer .usa_gov { margin-top: 10px; margin-left: 10px; }
#footer .footer_credits { margin-right: 10px; margin-top: 10px; line-height: 1em; margin-left:1px; }
#footer .footer_nav { margin-top: 14px; }
#footer .footer_nav_inner { margin-top: 14px; margin-left: 10px; vertical-align:middle; }

.smalltease { font-size: 0.8em; margin-left: 5px;}
.date {font-weight:bold; padding-right:10px; padding-bottom:10px;}
.mydate { margin-top: -0.1em; font-size: 0.8em; color: #42545e; font-weight: bold; margin-left: 5px; margin-bottom: 10px;}

h1, h2, h3, h4, h5, h6, p, blockquote, ul, ol, dl, address { /* this zeroes out all margins */ 
 margin-left: 0px;}
h1, h2, h3, h4, h5, h6 { margin-top: .1em; margin-bottom: 0px;  /* margin is created by the top margin of the element beneath it */ }
blockquote { margin: 2em 10%; }
h1 { font-size: 1.4em; color: #43545e; }
h2 { font-size: 1.3em; color: #9cabb7; }
h3 { font-size: 1.2em; color: #43545e; }
h4 { font-size: .9em; color:#43545e; }

.hr_custom { background: url(../../images/divhr.gif) repeat-x; height: 30px; background-position: center; }

.ssbg { background: #e4e0de; }
img { border: 0; }

.table_top { vertical-align: top; }

.tickerHeading a:link, .tickerHeading a:visited, .tickerHeading a:active { text-decoration:none; font-weight:bold; color:#43545e; font-size: 1.1em;} 
.tickerHeading a:hover { text-decoration:underline; font-weight:bold; color:#43545e; font-size: 1.1em;}
.tickerBody {padding-left:10px;}
.tickerBody a:link, .tickerBody a:visited, .tickerBody a:active { text-decoration:none; color:#43545e; padding-left:10px;} 
.tickerBody a:hover { text-decoration:underline; color:#43545e; padding-left:10px;}
.tickerFooter a:link, .tickerFooter a:visited, .tickerFooter a:active { text-decoration:none; color:#275cc4; padding-left:10px; font-weight:bold;} 
.tickerFooter a:hover { text-decoration:underline; color:#275cc4; padding-left:10px; font-weight:bold;}
.tickerFooter {padding-bottom:20px;}

.navList {padding: 0px; margin-left:0px; padding-left:0px;}
.navList li {margin-left:0px; padding-left:0px; display: inline; list-style-type: none; font-weight:bold; padding-left: 6px; padding-right:6px; border-right: 2px solid #275cc4;}
.last {border-right: 0 none;}
.navList li a:link, .navList li a:visited, .navList li a:active {text-decoration:none; color:#000000; font-size: 1.0em; }
.navList li a:hover {text-decoration:underline; color:#000000; font-size: 1.0em; }
.navList li.last{border-right:none;}
.navList li:first-child {padding-left:0px;}

.navListNews {padding: 0px;}
.navListNews li {display: inline; list-style-type: none; font-weight:bold; padding: 0 6px; border-right: 2px solid #275cc4;}
.navListNews li a:link, .navListNews li a:visited, .navListNews li a:active {text-decoration:none; color:#275cc4; font-size: 1.0em; }
.navListNews li a:hover {text-decoration:underline; color:#275cc4; font-size: 1.0em; }
.navListNews li.last{border-right:none;}

.missionType {padding: 0px;}
.missionType li {display: inline; list-style-type: none; font-weight:bold; padding: 0 6px; border-right: 2px solid #275cc4;}
.missionType li a:link, .missionType li a:visited, .missionType li a:active {text-decoration:none; color:#275cc4; font-size: 1.0em; }
.missionType li a:hover {text-decoration:underline; color:#275cc4; font-size: 1.0em; }
.missionType li.last{border-right:none;}

.missionTitle:link, .missionTitle:visited, .missionTitle:active {text-decoration:none; color:#275cc4; font-size: 1.0em;}
.missionTitle:hover {text-decoration:underline; color:#275cc4; font-size: 1.0em;}

.missionOverview:link, .missionOverview:visited, .missionOverview:active {text-decoration:none; color:#275cc4; font-size: 0.9em;}
.missionOverview:hover {text-decoration:underline; color:#275cc4; font-size: 0.9em;}

.featurelnk:link, .featurelnk:visited, .featurelnk:active{text-decoration:none; color:#275cc4; font-size: 0.9em;}
.featurelnk:hover {text-decoration:underline; color:#275cc4; font-size: 0.9em;}

.navUniverse {padding: 0px;}
.navUniverse li{display:list-item;list-style-type: none;font-weight:bold;}
.navUniverse li a:link, .navUniverse li a:visited, .navUniverse li a:active {text-decoration:none; color:#275cc4; font-size: 1.0em; }
.navUniverse li a:hover {text-decoration:underline; color:#275cc4; font-size: 1.0em; }

#contentbox_mininav_bottom {text-align:right;float:right;padding-right:20px;}
#footer {background-color:#0a2946;}
#header {background-color:#0a2946;}